2019-08-24 00:32 CEST

View Issue Details Jump to Notes ] Related Changesets ]
IDProjectCategoryView StatusLast Update
0005204Spring engineGeneralpublic2016-04-11 12:52
Reporterjamerlan 
Assigned Tohokomoko 
PrioritynormalSeveritycrashReproducibilityhave not tried
StatusresolvedResolutionfixed 
Product Version101.0+git 
Target Version102.0Fixed in Version 
Summary0005204: mass crash (BA, DSD, 101.0.1-252-g76c7fe8)
Descriptionwindows infolog: http://pastebin.com/R2hsJc8N
linux infolog: http://pastebin.com/ccEHf406
TagsNo tags attached.
Checked infolog.txt for lua Errors
Attached Files

-Relationships
+Relationships

-Notes

~0016167

jamerlan (reporter)

one more infolog: http://pastebin.com/4497hhZA

~0016168

abma (administrator)

mass crash -> demo please!

~0016169

jamerlan (reporter)

Attached. I think it was in 40+ min

~0016170

jamerlan (reporter)

crashed ingame ~ 42:20
but I just watched demo without a crash.. strange
also hokomoko said that game didn't crash for him when he was a player

~0016171

abma (administrator)

from windows infolog.txt:

"GL version: 4.5.0 NVIDIA 364.72"
...
"This stack trace indicates a problem with your graphic card driver. Please try upgrading or downgrading it. Specifically recommended is the latest driver, and one that is as old as your graphic card. Make sure to use a driver removal utility, before installing other drivers."

possible requires some specific config setting enabled.

~0016172

jamerlan (reporter)

P.S. I attached 1 more windows infolog in the first comment

~0016173

hokomoko (developer)

rts/Rendering/UnitDrawer.cpp:498
rts/Rendering/WorldDrawer.cpp:354
rts/Rendering/WorldDrawer.cpp:242
rts/Game/Game.cpp:1205
rts/System/SpringApp.cpp:984
rts/System/SpringApp.cpp:1016
rts/System/Main.cpp:48
rts/System/Main.cpp:107
/opt/mxe/tmp-gcc/gcc-4.8.1/mirror-mingw-w64-c28722c/trunk/mingw-w64-crt/crt/crtexe.c:317
??:0
??:0
??:0

~0016174

hokomoko (developer)

Fix a3bad6b808b3906720fc74246fea2b0e99cfdd8d committed to develop branch: Fix 0005204, repo: spring changeset id: 6949
+Notes

+Related Changesets

-Issue History
Date Modified Username Field Change
2016-04-10 23:21 jamerlan New Issue
2016-04-10 23:33 jamerlan Note Added: 0016167
2016-04-10 23:52 abma Note Added: 0016168
2016-04-10 23:53 abma Status new => feedback
2016-04-11 00:06 jamerlan File Added: 20160410_232934_DeltaSiegeDry_101.0.1-252-g76c7fe8 develop.sdfz
2016-04-11 00:06 jamerlan Note Added: 0016169
2016-04-11 00:06 jamerlan Status feedback => new
2016-04-11 00:09 abma Target Version => 102.0
2016-04-11 00:18 jamerlan Note Added: 0016170
2016-04-11 00:26 abma Note Added: 0016171
2016-04-11 07:47 jamerlan Note Added: 0016172
2016-04-11 11:17 hokomoko Note Added: 0016173
2016-04-11 11:17 hokomoko Assigned To => hokomoko
2016-04-11 11:17 hokomoko Status new => assigned
2016-04-11 12:52 hokomoko Changeset attached => spring develop a3bad6b8
2016-04-11 12:52 hokomoko Note Added: 0016174
2016-04-11 12:52 hokomoko Status assigned => resolved
2016-04-11 12:52 hokomoko Resolution open => fixed
+Issue History